/v1/auth/oidc/{provider_id}/callbackLegacy provider-scoped OIDC callback endpoint. Kept so existing Google-OAuth client registrations (which have `/google/callback` in their authorised redirect list) continue to work.
| Name | Type | Required | Description |
|---|---|---|---|
provider_id | string | Required |
| Name | Type | Required | Description |
|---|---|---|---|
code | string | Optional | |
state | string | Optional | |
error | string | Optional | |
error_description | string | Optional | |
error_subcode | string | Optional | |
frontend_redirect_uri | string | Optional |
curl -X GET '/api-proxy/v1/auth/oidc/{provider_id}/callback' \
-H 'Authorization: Bearer <YOUR_TOKEN>'No response body documented
curl -X GET '/api-proxy/v1/auth/oidc/{provider_id}/callback' \
-H 'Authorization: Bearer <YOUR_TOKEN>'No response body documented